NLKT(1)

NAME
nlkt - program that trains human to touch the keyboard quickly.

SYNOPSIS
nlkt

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-v, --version
    Show version of program.

AUTHOR
nlkt was written by Eugene V. Lyubimkin

This manual page was written by Eugene V. Lyubimkin <jackyf.devel@gmail.com>, for the Debian project (but may be used by others).